/*--
	Theme Name: theme50691
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

body .centertext{

text-align: center;
}
body .product .short_desc{
	display: none;
}
@media (min-width: 768px){
html body #motopress-main.main-holder .search-form__h {
    margin: 44px 0 20px 113px;
}
}